#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6
visibility:           public
id:                   swagger2-2.6-CTMjcYl7rHy4XfbWMoBegq
key:                  swagger2-2.6-CTMjcYl7rHy4XfbWMoBegq
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  e65fe120c4a21011678ae04000275019
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.10.3/site-local/swagger2-2.6
library-dirs:         /usr/lib/ghc-8.10.3/site-local/swagger2-2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/swagger2-2.6
hs-libraries:         HSswagger2-2.6-CTMjcYl7rHy4XfbWMoBegq
depends:
    QuickCheck-2.14.2-BojVaMsvjBQ7pzzyvQQF9G
    aeson-1.5.4.1-ILaja5MeYx9Akhe8KvMe35
    aeson-pretty-0.8.8-KqiK8dBZDgOIYQMQIFScHN base-4.14.1.0
    base-compat-batteries-0.11.2-HOtaMJNyZcPDfag3AYvyr4
    bytestring-0.10.12.0 containers-0.6.2.1
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    generics-sop-0.5.1.0-60jRo1fLXup4JmIcG3In0z
    hashable-1.3.0.0-EOCizfvfdumIxsTFbMrwv1
    http-media-0.8.0.0-BrPWbQeXnYs7FeLrjoABUQ
    insert-ordered-containers-0.2.3.1-BP4ebYWBTgF1G76Uns9LN6
    lens-4.19.2-A7vbUVtWOp9LirlFFzJs9P mtl-2.2.2
    network-3.1.2.1-66iLmEDwBI3LCeEFNs39j4
    optics-core-0.3.0.1-BMRC4TZxLueHQKDtrcmNn
    optics-th-0.3.0.2-2HKZgtn47H94JdpGSveruw
    scientific-0.3.6.2-I52IrFKHZJGKH6LImos2wb template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-CZ1lolzXKqq6TlKZBOiERd
    uuid-types-1.0.3-3PMxrmBbMUIG2Ja3tgMNPt
    vector-0.12.1.2-GaSyd0oSBV34z4313IZO9j

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

